## debian-bts-applet 0.2

=== debian/changelog ===
debian-bts-applet (0.2) unstable; urgency=low

  * Don't open /tmp/debian-bts-applet as sys.stderr (Closes: #466457)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Tue, 18 Mar 2008 03:13:11 +0000

debian-bts-applet (0.1) unstable; urgency=low

  * Initial release. (Closes: #461015)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Thu, 24 Jan 2008 19:21:13 +0000
