=== debian/control ===
Source: debian-bts-applet
Section: misc
Priority: optional
Maintainer: Chris Lamb <chris@chris-lamb.co.uk>
Build-Depends: debhelper (>= 6)
Standards-Version: 3.7.3
Vcs-Git: git://git.chris-lamb.co.uk/debian-bts-applet.git
Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian-bts-applet.git

Package: debian-bts-applet
Architecture: all
Depends: python (>= 2.4), python-glade2 (>= 2.10), python-gtk2, python-btsutils, python-notify, ${misc:Depends}
Suggests: reportbug-ng, reportbug
Description: GNOME Panel applet for monitoring Debian bugs
 debian-bts-applet is a GNOME Panel applet for monitoring the status of bugs
 filed in the Debian Bug Tracking System (BTS).
 .
 It provides a more desktop-centric way of "subscribing" to bugs compared to
 the xxxxx-subscribe@bugs.debian.org method as well as providing an
 "at-a-glance" view of all subscribed bugs. It also provides a libnotify
 desktop notification when subscribed bugs' statuses change.
