=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

upstream:
	cd .. && git clone git://git.chris-lamb.co.uk/debian-bts-applet
	rm -rf ../debian-bts-applet/.git*

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean
	find -type f -name "*.pyc" | xargs rm -f

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs -i

	# Python
	mkdir -p debian/debian-bts-applet/usr/lib/gnome-panel
	cp -r debian-bts-applet notify BtsApplet/ debian/debian-bts-applet/usr/lib/gnome-panel

	# Data
	mkdir -p debian/debian-bts-applet/usr/share/debian-bts-applet
	cp -r data/* debian/debian-bts-applet/usr/share/debian-bts-applet

	# Bonobo server
	mkdir -p debian/debian-bts-applet/usr/lib/bonobo/servers
	cp GNOME_PyDebianBTSApplet.server debian/debian-bts-applet/usr/lib/bonobo/servers

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install upstream
