## debian-bts-applet 0.3

=== debian/changelog ===
debian-bts-applet (0.3) unstable; urgency=low

  * Don't use dbus-open when calling gnome-open; this is not required for
    recent versions of Epiphany: it previously caused complete lack of GTK
    theming, etc. This also prevents Epiphany prompting with "Epiphany
    appears to have exited unexpectedly the last time it was run" when a
    URL is requested (Closes: #466708)
  * Allow applet icon to resize when the underlying panel resizes. Additionally
    transform the returned size hint such that we never display an icon that
    does not fit. (Closes: #472293)
  * Tidy thread handling in an attempt to fix #478155. I did not manage to fix
    it, but I am fairly confident the bug is in another package. In the
    meantime, we disable bug-buddy before we shutdown so as not to annoy users
    logging out, etc.
  * Rename Bonobo server ID from GNOME_PyDebianBTSApplet to DebianBTSApplet
    as we are not an official GNOME applet and our implementation language
    is irrelevant here.
  * Don't segfault if DISPLAY is not set.
  * Bump Standards-Version to 3.8.0.
  * Update package description.
  * Tidy debian/rules:
    - Use debian/{dirs,install} instead of calling commands manually
    - Remove useless dependencies from targets
    - Use find -delete instead of find | xargs 

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 26 Jul 2008 04:56:05 +0100
