=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lamb <chris@chris-lamb.co.uk>
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Vcs-Git: git://git.chris-lamb.co.uk/debian-bts-applet.git
 Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian-bts-applet.git
 
@@ -11,7 +11,7 @@
 Architecture: all
 Depends: python (>= 2.4), python-glade2 (>= 2.10), python-gtk2, python-btsutils, python-notify, ${misc:Depends}
 Suggests: reportbug-ng, reportbug
-Description: GNOME Panel applet for monitoring Debian bugs
+Description: GNOME panel applet for monitoring the status of Debian bugs
  debian-bts-applet is a GNOME Panel applet for monitoring the status of bugs
  filed in the Debian Bug Tracking System (BTS).
  .
