=== debian/rules ===
#!/usr/bin/make -f

upstream:
	cd .. && git clone git://git.chris-lamb.co.uk/debian-bts-applet
	rm -rf ../debian-bts-applet/.git*

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean
	find -type f -name "*.pyc" -delete

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	dh_install

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install upstream
